.u-section-1 {
  background-image: url("images/mainpage_BG.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1392px;
}

.u-section-1 .u-image-1 {
  min-height: 1395px;
  width: 115px;
  background-image: url("images/sidebar_BG1.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 5px;
}

.u-section-1 .u-image-2 {
  width: 155px;
  height: 155px;
  margin: 17px auto 0 -25px;
}

.u-section-1 .u-image-3 {
  width: 96px;
  height: 54px;
  margin: 60px auto 0 5px;
}

.u-section-1 .u-image-4 {
  width: 96px;
  height: 54px;
  margin: 30px auto 0;
}

.u-section-1 .u-image-5 {
  width: 96px;
  height: 54px;
  margin: 30px auto 0 5px;
}

.u-section-1 .u-image-6 {
  width: 96px;
  height: 54px;
  margin: 30px auto 0;
}

.u-section-1 .u-group-2 {
  width: 912px;
  min-height: 747px;
  height: auto;
  margin: -1130px 60px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
  width: 852px;
  height: auto;
  min-height: 500px;
}

.u-section-1 .u-image-7 {
  width: 426px;
  height: 180px;
  margin: -507px auto 0;
}

.u-section-1 .u-image-8 {
  width: 500px;
  height: 250px;
  margin: -1027px 266px 0 auto;
}

.u-section-1 .u-image-9 {
  width: 426px;
  height: 180px;
  margin: 823px 303px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1148px;
  }

  .u-section-1 .u-image-2 {
    width: 139px;
    height: 139px;
    margin-top: 14px;
    margin-left: -12px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 61px;
    margin-left: 10px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 10px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -910px;
    margin-right: -96px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-8 {
    margin-top: -985px;
    margin-right: 163px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-2 {
    width: 140px;
    height: 140px;
    margin-top: 35px;
    margin-left: -17px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 4px;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-1 {
    width: 660px;
  }

  .u-section-1 .u-image-8 {
    margin-top: -1116px;
    margin-right: 60px;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-9 {
    margin-top: 10px;
    margin-right: 91px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-2 {
    margin-top: 17px;
  }

  .u-section-1 .u-image-3 {
    width: 75px;
    height: 41px;
    margin-top: 21px;
    margin-left: 15px;
  }

  .u-section-1 .u-image-4 {
    width: 75px;
    height: 41px;
    margin-left: 15px;
  }

  .u-section-1 .u-image-5 {
    width: 75px;
    height: 41px;
    margin-left: 15px;
  }

  .u-section-1 .u-image-6 {
    width: 75px;
    height: 41px;
    margin-left: 15px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 520px;
  }

  .u-section-1 .u-image-8 {
    width: 371px;
    height: 185px;
    margin-top: -1148px;
    margin-right: 24px;
  }

  .u-section-1 .u-image-9 {
    width: 395px;
    height: 165px;
    margin-top: 15px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding: 3px 3px 1px;
  }

  .u-section-1 .u-image-2 {
    width: 100px;
    height: 100px;
    margin-top: 15px;
    margin-left: 5px;
  }

  .u-section-1 .u-image-3 {
    width: 60px;
    height: 32px;
    margin-top: 46px;
    margin-left: 25px;
  }

  .u-section-1 .u-image-4 {
    width: 60px;
    height: 32px;
    margin-left: 25px;
  }

  .u-section-1 .u-image-5 {
    width: 60px;
    height: 32px;
    margin-left: 25px;
  }

  .u-section-1 .u-image-6 {
    width: 60px;
    height: 32px;
    margin-left: 25px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 320px;
  }

  .u-section-1 .u-image-7 {
    width: 320px;
    height: 135px;
  }

  .u-section-1 .u-image-8 {
    width: 226px;
    height: 113px;
    margin-right: -22px;
  }

  .u-section-1 .u-image-9 {
    width: 260px;
    height: 109px;
    margin-top: 63px;
    margin-right: -39px;
  }
}